Alle Tags
Katalog-Tag

#uts46

Alle Repositories im öffentlichen Register, die dieses Tag tragen — aus ihren GitHub-Topics oder den von ihren Paket-Registries veröffentlichten Schlagwörtern. Die Gesundheit wird nach derselben versionierten Methodik gemessen wie im übrigen Register.

3 Einträge
Getaggt als „uts46“Geordnet nach Gesundheitsindex
npm
56MittelGesundheitsindex
jsdom/tr46
An implementation of the Unicode UTS #46: Unicode IDNA Compatibility Processing.
JavaScript★ 39↓ 807M/Monat16. Sept. 2026
MIT16. Sept. 2026 · Metriken 2.10.0
npm
53MittelGesundheitsindex
SorinGFS/idn-hostname
An internationalized hostname validator as defined by RFC5890, RFC5891, RFC5892, RFC5893, RFC3492 and UTS#46
JavaScript★ 0↓ 599.2K/Monat13. Sept. 2026
MIT13. Sept. 2026 · Metriken 2.10.0
Packagist
31GefährdetGesundheitsindex
TRowbotham/idna
An implementation of UTS#46 Unicode IDNA Compatibility Processing.
PHP★ 2↓ 43.5K/Monat9. Okt. 2026
MIT9. Okt. 2026 · Metriken 2.10.0